## libtest-snapshot-perl 0.06

=== debian/changelog ===
libtest-snapshot-perl (0.06-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Jul 2023 18:07:32 +0200

libtest-snapshot-perl (0.06-1) unstable; urgency=low

  * Initial release (Closes: #1037109).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 03 Jul 2023 10:50:06 +1200
