=== debian/control ===
Source: libtest-snapshot-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ruthven <andrew@etc.gen.nz>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libtest-harness-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtext-diff-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-snapshot-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-snapshot-perl.git
Homepage: https://metacpan.org/release/Test-Snapshot
Rules-Requires-Root: no

Package: libtest-snapshot-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-simple-perl,
         libtext-diff-perl
Description: Perl test module for testing against data stored in files
 Test::Snapshot implements a function to automate tests against pre known
 data, providing a nice interface for updating the expected test data when it
 changes.
 .
 This is based on the idea known in frontend development circles as "snapshot
 testing", hence the module name.
