=== debian/watch ===
version=4
https://metacpan.org/release/Test-Snapshot   .*/Test-Snapshot-v?@ANY_VERSION@@ARCHIVE_EXT@$
